<!DOCTYPE html>
<html lang="fr" style="height: 100vh; overflow: hidden">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Portfolio d'un Développeur Web" />
    <meta
      name="keywords"
      content="Portfolio, Jérémy, Monatte, Front-End, MMI, Développement, Web, HTML, CSS, XML, JavaScript"
    />
    <meta name="author" content="Jérémy Monatte" />
    <meta
      name="google-site-verification"
      content="5Fkfj4qe9s-k7xwh-DffnxwS_9271_-lIUjtWPW4JgQ"
    />
    <title>Portfolio Jérémy Monatte</title>
    <link rel="stylesheet" href="Style/main.css" />

    <meta property="og:url" content="https://jeremymonatte.fr/" />
    <meta property="og:type" content="profile" />
    <meta property="og:title" content="Portfolio Jérémy Monatte" />
    <meta property="og:description" content="Portfolio d'un Développeur Web" />
    <meta property="og:image" content="img/moi.jpg" />
    <meta property="og:locale" content="fr_FR" />
    <link
      href="https://fonts.googleapis.com/css?family=Arvo|Thasadith|Playfair+Display"
      rel="stylesheet"
    />
  </head>
  <body class="noScroll">
    <link rel="shortcut icon" type="image/x-icon" href="img/favicon.svg" />

    <div id="load" class="loader">
      <h2>
        Chargement
        <div class="loader-anim">
          <span class="dot"></span>
          <div class="dots">
            <span></span>
            <span></span>
          </div>
        </div>
      </h2>
    </div>
    <div class="world">
      <canvas id="fond"> </canvas>
      <section class="section section--home">
        <h1>
          <span class="callygraphie">Jérémy</span
          ><span class="c-secondary">&middot;</span><br />
          <span class="underligned">Monatte</span>
        </h1>
        <div class="section--home-img">
          <img src="./img/main.jpg" alt="" />
        </div>
      </section>
      <section class="section section--avant">
        <div class="scrollable">
          <h2>Quel sera le prochain <strong>projet</strong> de la liste ?</h2>

          <div class="tabList--big">
            <a class="tabList-item" href="projets/stillist.html">
              STILLIST
              <div class="tabList-item-vignette">
                <img src="./img/projets/stillist/thumbnail.png" alt="" />
              </div>
            </a>
            <a class="tabList-item" href="projets/wordpress.html">
              Themes WordPress
              <div class="tabList-item-vignette">
                <img src="./img/projets/wordpress/thumnail.jpg" alt="" />
              </div>
            </a>
            <a class="tabList-item" href="projets/purplereine.html">
              Purple Reine
              <div class="tabList-item-vignette">
                <img src="./img/projets/purplereine/thumbnail.jpg" alt="" />
              </div>
            </a>
            <a class="tabList-item" href="projets/snk.html">
              SNK Paris
              <div class="tabList-item-vignette">
                <img src="./img/projets/snk/thumbnail.jpg" alt="" />
              </div>
            </a>
            <div class="tabList-item">
              <small>Un projet est actuellement en cours...</small>
            </div>
          </div>
        </div>
      </section>
      <section class="section section--contact section--droite notApear">
        <div class="scrollable">
          <h2>
            Sinon on peut <strong>discuter</strong>, c'est pas mal non plus
          </h2>
          <div class="geometrics geometrics--haut">
            <div class="geometrics-barre geometrics-barre--a"></div>
            <div class="geometrics-barre geometrics-barre--b"></div>
            <div class="geometrics-barre geometrics-barre--c"></div>
          </div>
          <div class="rolling-container">
            <a href="tel:0698692057" class="rolling rolling--tel"></a>
            <a
              href="mailto:jeremy.monatte@gmail.com"
              class="rolling rolling--mail"
            ></a>
          </div>
          <div class="geometrics">
            <div class="geometrics-barre geometrics-barre--a"></div>
            <div class="geometrics-barre geometrics-barre--b"></div>
            <div class="geometrics-barre geometrics-barre--c"></div>
          </div>
        </div>
      </section>
      <section class="section section--gauche">
        <div class="scrollable">
          <h2 class="center">Qui suis-je ?</h2>
          <div class="conc">
            <h4>Bonjour !</h4>
            <h5>
              Je suis un développeur web/Intégrateur Junior
              <span class="emoji">💻</span>.
            </h5>
            <p>
              Trop curieux pour me fixer sur une technologie sans zyeuter à
              côté<span class="emoji">👀</span>, j'ai fini par m'intéresser à
              des technologies diverses et à avoir un
              <strong>profil assez complet</strong>. Si bien que je me suis
              retrouvé à mener des développements Back & Front-End, à utiliser
              des frameworks JS & PHP, à développer des thèmes wordpress et des
              applications mobiles, et même un peu de dev-Ops.
            </p>
            <h5>
              Oui, j'ai quelque peu papillonné à ce niveau-là<span class="emoji"
                >🦋</span
              >.
            </h5>
            <p>
              Tout cela m'a donné un
              <strong>point de vue plus générale</strong> sur les projets que
              j'ai entrepris. J'ai plus tendance à sortir le nez d'un code pour
              réfléchir plus globalement, en fonctionnalité ou en
              <strong>parcours utilisateurs</strong>. Avoir touché à de
              multiples technologies me permet aussi de voir plus clairement les
              avantages et défauts de chacune.
            </p>
            <h5>
              Et puis pour finir, et parce que je gardais le meilleur pour la
              fin, le
              <strong>travail d'équipe<span class="emoji">🤝</span></strong
              >.
            </h5>
            <p>
              Je ne pense pas pouvoir vous transmettre en seulement quelques
              mots à quelque point les discussions et débats qui émergent d'une
              équipe sont <strong>enrichissants</strong> pour tout le monde.
              Elles permettent à chacun de s'améliorer et de se tirer vers le
              haut. Mais si vous souhaitez en parlez plus amplement, n'hésitez
              pas à
              <a class="link" href="#contact"
                >me contacter <span class="emoji">📱</span></a
              >.
            </p>
          </div>
          <div class="tabList">
            <h3>
              Voici toutes les informations que j'ai pu collecter sur
              <strong>Moi-même</strong>
            </h3>
            <div class="tabList-part">
              <div class="tabList-part-header c-secondary">
                <span class="c-primary">Mes compétences</span>
              </div>
              <div class="tabList-part-content">
                <div class="tabList-item">
                  <h4 class="left">Les compétences métiers</h4>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">HTML & CSS :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 100%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">💯</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Javascript :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 90%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">👌</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Jquery :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 80%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">🙃</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">React Native :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 70%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">📱</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Gulp :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 50%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">🥤</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">PHP :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 90%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">🐘</span>
                    </div>
                  </div>
                </div>

                <div class="tabList-item">
                  <div class="tabList-item-title">Symfony :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 70%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">🎼</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">WordPress :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 70%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">📰</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Laravel :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 45%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">👍</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">SCSS :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 95%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">✨</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">UML :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 55%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">🔍</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <h4 class="left">Les autres compétences</h4>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">
                    Analyse globale des projets :
                  </div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 75%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">🔬</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">UX/UI :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 72%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">👆</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Web-design :</div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 62%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">🎨</span>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">
                    Stratégie de communication :
                  </div>
                  <div class="tabList-item-value">
                    <div class="indicateur">
                      <div class="indicateur-value">
                        <div
                          class="indicateur-value-display"
                          style="width: 54%"
                        ></div>
                      </div>
                      <span class="indicateur-icon">🎯</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="tabList-part">
              <div class="tabList-part-header">
                Expériences Professionnelles
              </div>
              <div class="tabList-part-content">
                <div class="tabList-item tabList-item--vert">
                  <div class="tabList-item-title center">
                    <h4>
                      Intégrateur & développeur web - OpenStudio - Alternance
                    </h4>
                    <small
                      >Septembre 2019 à Septembre 2020 - Le-Puy-en-Velay</small
                    >
                  </div>
                  <div class="tabList-item-value">
                    <p>
                      J'ai réalisé une année d'alternance au sein de
                      l'entreprise
                      <a href="https://www.openstudio.fr/" class="link"
                        >OpenStudio</a
                      >. J'ai rejoint une équipe dynamique en charge du
                      développement de sites comme
                      <a
                        href="https://www.prime-eco-energie.auchan.fr/"
                        class="link"
                        >Prime éco énergie Auchan</a
                      >
                      &
                      <a href="https://www.prime-energie-edf.fr/" class="link"
                        >Primes énergie EDF</a
                      >. J'ai participé au développement de ces plateformes en
                      tirant parti d'un ancien CMS PHP. J'y ai appris tout un
                      ensemble de <strong>bonnes pratiques</strong>, de
                      versioning et de mutualisation des développements. j'y ai
                      également acquis une meilleure expérience dans le
                      <strong>travail en équipe</strong> et l'organisation du
                      travail,
                    </p>
                    <ul>
                      En résumé, voici une liste d'éléments réalisés durant
                      cette alternance :
                      <li>
                        Mise en place création, de récupération de données et de
                        <strong>traitements de fichiers</strong> sur la
                        plateforme
                      </li>
                      <li>
                        Développement de fonctionnalités intégrées dans un
                        <strong>parcours client complexe</strong>
                      </li>
                      <li>Utilisation de diverses <strong>API</strong></li>
                      <li>
                        Intégration et gestion de l'envoi de
                        <strong>mails</strong> automatiques
                      </li>
                      <li>
                        Création de <strong>formulaires</strong> pour permettre
                        des interactions avec l'utilisateur (classique, AJAX,
                        multi-étapes...)
                      </li>
                      <li>
                        Développements de fonctionnalités dans différents
                        <strong>espaces connectés</strong>
                      </li>
                      <li>
                        Utilisation d'un <strong>workflow</strong> dérivé de
                        <a
                          href="https://www.atlassian.com/fr/git/tutorials/comparing-workflows/gitflow-workflow"
                          class="link"
                          >Gitflow</a
                        >
                      </li>
                      <li>
                        <strong>Mutualisation</strong> des développements avec
                        les autres équipes de l'agence
                      </li>
                      <li>
                        Opération d'exploitation sur la
                        <strong>base de données de production</strong>
                      </li>
                      <li>
                        <strong>Intégration</strong> de divers éléments et de
                        multiples pages
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="tabList-item tabList-item--vert">
                  <div class="tabList-item-title center">
                    <h4>
                      Intégrateur & développeur web - Just A Pulse & Navi
                      Création - Stage
                    </h4>
                    <small>Avril 2019 à Juillet 2019 - Le-Puy-en-Velay</small>
                  </div>
                  <div class="tabList-item-value">
                    <p>
                      J'ai réalisé un stage de trois mois au sein de
                      l'entreprise SAS NAVEAM, qui mené alors deux projets
                      principaux :
                      <a href="https://discover.justapulse.com/" class="link"
                        >Just A Pulse</a
                      >
                      &
                      <a href="https://navi-creation.fr/" class="link"
                        >Navi-Création</a
                      >
                    </p>
                    <p>
                      Navi Création était une agence de communication B2B
                      proposant notamment des services de SMSing et de mailing
                      ciblés
                    </p>
                    <p>
                      Just A Pulse est quant à elle une plateforme d'aide aux
                      conseils destinés aux experts-comptables. Elle met à leur
                      disposition tout un panel d'outils pour faciliter
                      l'analyse de leur client chef d'entreprise pour les
                      conseillers au mieux.
                    </p>
                    <p>
                      C'est principalement sur le développement de la plateforme
                      Just A Pulse que je suis intervenu. Cette plateforme est
                      développée en tirant parti du framework
                      <strong>Symfony</strong>. Je suis intervenu sur de
                      multiples tâches de développement et d'intégration
                      classique durant le développement de la plateforme.
                    </p>
                    <p>
                      J'ai également été amené à concevoir en
                      <strong>autonomie</strong> un système permettant de
                      surcharger facilement les outils pour en créer un
                      didacticiel. Cet outil utilise une réplique de l'outil de
                      base auquel été ajouté des éléments d'explications et de
                      guidages. Ces éléments étaient répertorié dans un fichier
                      JSON et ajoutés via un <strong>script Javascript</strong>.
                    </p>
                    <p>
                      J'ai également été amené à créer
                      <strong>deux thèmes WordPress</strong>, un pour un blog
                      qui dépendait de l'entreprise, et un pour le site vitrine
                      de Navi-Création. Pour c'est deux thèmes, j'étais en
                      autonomie puisque les autres développeurs de l'entreprise
                      étaient restés concentrés sur la plateforme Just A Pulse.
                    </p>
                    <p>
                      De manière générale, ce stage m'avait permis de découvrir
                      de nouveaux outils, mais aussi de développer mon
                      <strong>autonomie</strong> et ma
                      <strong>prise d'initiative</strong>. Ce fut ma première
                      vraie expérience dans le milieu professionnel du
                      développement. Elle fut très enrichissante, et m'a poussé
                      à approfondir mes compétences via une Licence
                      Professionnelle.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="tabList-part">
              <div class="tabList-part-header c-secondary">
                <span class="c-primary">Informations personelles</span>
              </div>
              <div class="tabList-part-content">
                <div class="tabList-item">
                  <div class="tabList-item-title">Nom :</div>
                  <div class="tabList-item-value">Monatte</div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Prénom :</div>
                  <div class="tabList-item-value">Jérémy</div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Date de naissance :</div>
                  <div class="tabList-item-value">16 Novembre 1999</div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Passion :</div>
                  <div class="tabList-item-value">
                    <a
                      href="https://i.imgur.com/ogli5PA.mp4"
                      target="_blank"
                      class="link"
                    >
                      Les loutres
                    </a>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Musique :</div>
                  <div class="tabList-item-value">
                    <div class="rollingText">
                      <div class="rollingText-wrapper rollingText-wrapper--4">
                        <div class="rollingText-wrapper-item">
                          <a
                            href="https://open.spotify.com/track/1YrjyMTAUwzJ2wKUfcintU?si=fk79_t7IQ1OaYHcswegUhg"
                            class="link"
                            >Astérix - Gallowstreet</a
                          >
                        </div>
                        <div class="rollingText-wrapper-item">
                          <a
                            href="https://open.spotify.com/track/3Q35CdXXoyb2AxDghgadZZ?si=BqqQi1lpTsa5PmepDc1odw"
                            class="link"
                            >Premiers Pas - Nekfeu</a
                          >
                        </div>
                        <div class="rollingText-wrapper-item">
                          <a
                            href="https://open.spotify.com/track/1qCQTy0fTXerET4x8VHyr9?si=MqiJF43IQs20J0IhMroQHw"
                            class="link"
                            >What a Wonderfull World - Armstrong</a
                          >
                        </div>
                        <div class="rollingText-wrapper-item">
                          <a
                            href="https://open.spotify.com/track/5HdUMBc7AhPFhlPDZUpSwf?si=r49F0DTfSbGu6OR4wrqYrA"
                            class="link"
                            >Sugar - Lily Wood & the Prick/Robin Schulz</a
                          >
                        </div>
                        <div class="rollingText-wrapper-item">
                          <a
                            href="https://open.spotify.com/track/1YrjyMTAUwzJ2wKUfcintU?si=fk79_t7IQ1OaYHcswegUhg"
                            class="link"
                            >Astérix - Gallowstreet</a
                          >
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Sculpture :</div>
                  <div class="tabList-item-value">
                    <a
                      href="http://www.musee-rodin.fr/fr/collections/sculptures/le-baiser"
                      target="_blank"
                      class="link"
                      >Le baiser - Rodin</a
                    >
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Peinture :</div>
                  <div class="tabList-item-value">
                    <a
                      href="https://www.francis-bacon.com/artworks/paintings/marching-figures"
                      target="_blank"
                      class="link"
                      >Marching Figures - Francis Bacon</a
                    >
                  </div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Nouriture :</div>
                  <div class="tabList-item-value">
                    <div class="rollingText">
                      <div class="rollingText-wrapper rollingText-wrapper--2">
                        <div class="rollingText-wrapper-item">
                          Gratin de pâtes
                        </div>
                        <div class="rollingText-wrapper-item">Truffade</div>
                        <div class="rollingText-wrapper-item">
                          Gratin de pâtes
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="tabList-part">
              <div class="tabList-part-header">Études</div>
              <div class="tabList-part-content">
                <div class="tabList-item">
                  <div class="tabList-item-title">
                    LP Métiers du Numérique :<br />
                    <small>
                      Conception, rédaction et réalisation web, dans le parcours
                      développement web
                    </small>
                  </div>
                  <div class="tabList-item-value">2019 - 2020</div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">
                    DUT Métiers du Multimédia et de l'Internet :
                  </div>
                  <div class="tabList-item-value">2017 - 2019</div>
                </div>
                <div class="tabList-item">
                  <div class="tabList-item-title">Baccalauréat S :</div>
                  <div class="tabList-item-value">Obtenu en 2017</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>

    <div class="links-bar">
      <button class="link link--navigation" data-target="about">
        A propos
      </button>
      <button class="link link--navigation" data-target="projet">
        Projets
      </button>
      <button class="link link--navigation" data-target="contact">
        Contact
      </button>
    </div>
    <select name="sectionSelect" id="sectionSelect">
      <option value="home"></option>
      <option value="about"></option>
      <option value="projet"></option>
      <option value="contact"></option>
    </select>
    <canvas id="mouse"> </canvas>

    <script type="text/javascript" src="Script/jquery.js"></script>
    <script type="module" src="Script/canvas.mjs"></script>
    <script type="module" src="Script/world.mjs"></script>
    <script type="text/javascript" src="Script/general.js"></script>
  </body>
</html>
